body {
	margin: 0 auto;
	padding: 0;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-color: 231f20;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	font-family: helvetica, tahoma, verdana, arial, sans-serif;
	font-size: 18px;
}

body a {
	text-decoration: none;
	color: #33ff0b;
}

p {
	line-height: 1.5em;
	margin-top: 0px;
}

#navigation {
	position: fixed;
	left: -40px;
	top: 190px;
	width: 200px;
	
}

#navigation li {
	width: 250px;
	height: 17px;
	color: white;
	float:left;
	list-style-type: none;
	background-color: #019fcb;
	/*
	background-image: url("images/navBG.png");
	background-repeat: no-repeat;
	*/
	text-align: left;
	padding: 5px 5px 2px 5px;
	font-family: helvetica, tahoma, verdana, arial, sans-serif;
	font-weight: 600;
	font-size: 13px;
	margin-bottom: 3px;
}

#navigation a {
	text-decoration: none;
	color: white;
	padding-right: 55px;
	padding-left: 45px;
	width: 140px;
}

#slogan {
	position: fixed;
	font-size: 13px;
	font-weight: lighter;
	font-style: italic;
	color: white;
	top: 390px;
	left:50px;
	width: 200px;
}

#logoBox {
	position: fixed;
	left: 50px;
	top: 0px;
	width: 220px;
	background: black;
	z-index: 1;
	height: 190px;
}

#logoBox img {
	margin-top: 30px;
	margin-right: 20px;
	float: left;
}

#content {
	position: absolute;
	top: 182px;
	left: 298px;
	width: 602px;
	color: white;
	padding: 0px 10px 10px 10px;
	overflow: hidden;
}

#fourSquare {
	position: relative;
	width: 602px;
	margin-bottom: 30px;
	/*
	background-color: rgba(0, 174, 223, 0.6);
	*/
}

.square1 {
	position: relative;
	padding: 10px 10px 5px 10px;
	width: 580px;
	height: 190px;
	float: left;
	color: white;
}

.square2 {
	position: relative;
	padding: 10px 10px 5px 10px;
	width: 280px;
	float: left;
	color: white;
}

.square1 img {
	float: left;
	margin: 0px 10px 5px 0px;
}

.square1 a:link {
	color: white;
}

.square1 a:visited {
	color: white;
}

.square1 a:visited {
	color: white;
}

.square1 a:hover {
	color: rgb(0, 174, 223);
}

.square2 img {
	float: left;
	margin: 0px 10px 5px 0px;
}

.square2 a:link {
	color: white;
}

.square2 a:visited {
	color: white;
}

.square2 a:hover {
	color: rgb(0, 174, 223);
}

h1 {
	padding: 8px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	font-weight: 600;
	color: #00aedf;
}

h2 {
	padding: 8px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: 600;
	color: #f26522;
}

#subNav {
	clear: both;
	position: relative;
}

#subNav ul {
	list-style-position: inside;
	padding: 0;
	margin: 0 auto;
	margin-top: 10px;
	font-weight: 600;
}

#subNav li {
	float: left;
	list-style: none;
	background-color: #f26522;
	margin-right: 5px;
	padding: 5px 10px 5px 10px;
	text-indent: none;
}

#subNav a {
	color: white;
}

#subNav a:visited {
	color: white;
}

#subNav a:hover {
	color: white;
}

#footer {
	bottom: 0px;
	left: 250px;
	padding-top: 10px;
	padding-bottom: 5px;
	color: white;
	width: 600px;
	border-top: 1px solid rgb(0, 174, 223);
	text-align: center;
	background-color: black;
	margin-top: 10px;
	clear: both;
}

#butEmail
{
	display: block;
	width: 451px;
	height: 17px;
	background: url("images/but_join.gif") no-repeat 0 0;
	margin: 0px;
	z-index: 2;
}

#butEmailOn
{
	display: block;
	width: 451px;
	height: 17px;
	background: url("images/but_join.gif") no-repeat 0 0;
	background-position: 0 -17px;
	margin: 0px;
	z-index: 2;
}

#butEmail:hover
{ 
	background-position: 0 -17px;
}

#butFacebook
{
	display: block;
	width: 225px;
	height: 17px;
	background: url("images/but_facebook.gif") no-repeat 0 0;
	margin: 0px;
	z-index: 2;
}

#butFacebookOn
{
	display: block;
	width: 225px;
	height: 17px;
	background: url("images/but_facebook.gif") no-repeat 0 0;
	background-position: 0 -17px;
	margin: 0px;
	z-index: 2;
}

#butFacebook:hover
{ 
	background-position: 0 -17px;
}

#butTwitter
{
	display: block;
	width: 226px;
	height: 17px;
	background: url("images/but_twitter.gif") no-repeat 0 0;	margin: 0px;
	z-index: 2;
}

#butTwitterOn
{
	display: block;
	width: 226px;
	height: 17px;
	background: url("images/but_twitter.gif") no-repeat 0 0;
	background-position: 0 -17px;
	margin: 0px;
	z-index: 2;
}

#butTwitter:hover
{ 
	background-position: 0 -17px;
}

#butAbout
{
	display: block;
	width: 95px;
	height: 19px;
	background: url("images/but_about.gif") no-repeat 0 0;	margin: 0px;
	z-index: 2;
}

#butAboutOn
{
	display: block;
	width: 95px;
	height: 19px;
	background: url("images/but_about.gif") no-repeat 0 0;
	background-position: 0 -38px;
	margin: 0px;
	z-index: 2;
}

#butAbout:hover
{ 
	background-position: 0 -19px;
}

#butCalendar
{
	display: block;
	width: 167px;
	height: 19px;
	background: url("images/but_calendar.gif") no-repeat 0 0;	margin: 0px;
	z-index: 2;
}

#butCalendarOn
{
	display: block;
	width: 167px;
	height: 19px;
	background: url("images/but_calendar.gif") no-repeat 0 0;
	background-position: 0 -38px;
	margin: 0px;
	z-index: 2;
}

#butCalendar:hover
{ 
	background-position: 0 -19px;
}

#butTickets
{
	display: block;
	width: 153px;
	height: 19px;
	background: url("images/but_tickets.gif") no-repeat 0 0;	margin: 0px;
	z-index: 2;
}

#butTicketsOn
{
	display: block;
	width: 153px;
	height: 19px;
	background: url("images/but_tickets.gif") no-repeat 0 0;
	background-position: 0 -38px;
	margin: 0px;
	z-index: 2;
}

#butTickets:hover
{ 
	background-position: 0 -19px;
}

#butFundraising
{
	display: block;
	width: 209px;
	height: 19px;
	background: url("images/but_fundraising.gif") no-repeat 0 0;	margin: 0px;
	z-index: 2;
}

#butFundraisingOn
{
	display: block;
	width: 209px;
	height: 19px;
	background: url("images/but_fundraising.gif") no-repeat 0 0;
	background-position: 0 -38px;
	margin: 0px;
	z-index: 2;
}

#butFundraising:hover
{ 
	background-position: 0 -19px;
}

#butContact
{
	display: block;
	width: 116px;
	height: 19px;
	background: url("images/but_contact.gif") no-repeat 0 0;	margin: 0px;
	z-index: 2;
}

#butContactOn
{
	display: block;
	width: 116px;
	height: 19px;
	background: url("images/but_contact.gif") no-repeat 0 0;
	background-position: 0 -38px;
	margin: 0px;
	z-index: 2;
}

#butContact:hover
{ 
	background-position: 0 -19px;
}